<style>

body { font-family: arial, helvetica, sans-serif;  font-size: 11px;  }

td { font-family: arial, helvetica, sans-serif;  font-size: 11px; }

.mash { font-family: arial, helvetica, sans-serif;  font-size: 20px; color: 314A6B }


a:link {color: E6BD10;  font-family: variable; text-decoration: none}

a:visited {color: E6BD10;  font-family: variable; text-decoration: none} 

a:active {color: #ffffff;  font-family: variable; text-decoration: under} 

A:hover {text-decoration: none; color: #ffffff}

body {
	scrollbar-3d-light-color : #015264;
	scrollbar-arrow-color : #FABD63;
	scrollbar-base-color : #111111;
	scrollbar-dark-shadow-color : #66FF33;
	scrollbar-face-color : #3A6BA5;
	scrollbar-highlight-color : #eeeeee;
	scrollbar-shadow-color : #88AAD5;
	scrollbar-track-color : #FABF67;
}

</style>
